@font-face {
    font-family: 'Lato';
    src: url('/Fonts/Lato-Reg-webfont.eot');
    src: url('/Fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/Lato-Reg-webfont.woff') format('woff'), url('/Fonts/Lato-Reg-webfont.ttf') format('truetype'), url('/Fonts/Lato-Reg-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#Body, p, a, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, html, blockquote, th, td, tr, legend, select, button, input[type="submit"], .prc_comment_postdatetime, #StoreFinderResultsAttributes ul li, nav#topMenu li.root .SubMenuWrapper > ul li a, nav#topMenu > ul li a {
    font-family: 'Lato', Arial, Helvetica, Tahoma, sans-serif;
}

    /* COLOUR STYLES - COLOR: */
    /*--brand primary #ee3425 (red) --*/
    .maxText, .saleprice, .SubBask .PriceTotalBask, .s-largered, #productDetails #infoTabs .infoTabPage a:hover, h6, a:hover, a p:hover, .csHomeTable a:hover, .SubTotal, .csHomeTable li.header a:hover, .BaskName:hover, .AltStratSellPrice, .BaskPrice, .outofstock, .yousave, .nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleHeader > a, .AltProdDet .pdpPrice, .AltProdDet .PSSellPrice, .hsPrice {
        color: #ee3425;
    }

/*--brand secondary #0255a3 (blue) --*/
.discountText, .preorder, #FootcmdSearch, .shop > ul > li > a, .MobSearchDropDown > li > a {
    color: #0255a3;
}

#dvCancelled, #dvInProgress, #dvNewOrder, #dvRejected, #dvShipped, #dvSubmitted {
    color: #0255a3 !important;
}

/*-- Green --*/
.personalisation {
    color: #308517;
}

/*-- GREYS --*/
a, a:active, a:focus, a:link, a:visited, .RightBox p, .RightBox h3, .RightBox, .TopHeader p {
    color: #636363;
}

.TopLinkBar, .pagination .sortbyfilter label, .csHomeTable a, .Browse h1, .categoryListSide h2, #productDetails .personalisationTitlePanel .personalisationTitleContentsText {
    color: #444444;
}

.RadTabStrip .rtsLevel .rtsOut:hover, .RadTabStrip .rtsLevel .rtsIn:hover, .RadTabStrip .rtsLevel .rtsSelected .rtsIn, .LeftBarLinks #topLinkMenu ul.TopLinkMenu li {
    color: #444444 !important;
}

.Basket #BasketDiv table th, .s-smalltext, .pppt, .sizeDetail, #productImages .imageControls .zoomControl, #productImages .imageControls .spinControl, .currentPage {
    color: #666666;
}

#topLinkMenu ul li a:hover, .RightBarLinks .MenuRightLogin a:hover {
    background-color: rgba(180,180,180,0.2);
}

.s-breadcrumbs-bar p, .fromProductPrice {
    color: #777777;
}

#securedByLogin span {
    color: #777777 !important;
}

.originalprice, input[type="button"]:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="file"]:disabled::-webkit-file-upload-button, button:disabled, select:disabled, keygen:disabled, optgroup:disabled, option:disabled, .BaskColr, .BaskSize {
    color: #888888;
}

.RadTabStrip .rtsLevel .rtsOut, .RadTabStrip .rtsLevel .rtsIn {
    color: #888888 !important;
}

.Basket #BasketDiv .productcode span, .ToplinksGroup .search input.watermarked {
    color: #636363;
}

/*-- #333 --*/
body, h1, h2, h3, h4, h5, p, .Basket h1, .weWrap, .Login .field.radio label, .Login .field .label, .User .field label, .Profile .field label, .Profile .field .label, .RecoverPassword .field label, .RecoverPassword .field .label, .Profile .fields label, .Profile .fields .label, .Login .field.radio .labela, .Login .field .labela, .Basket #BasketDiv table td, .Basket #BasketDiv .basketsubtotal, .sizeText, .Profile h3, .productFilterTitle, .DontForgetText, #productDetails #infoTabs .infoTabPage, #productDetails #infoTabs .infoTabPage a, #productDetails #infoTabs .infoTabPage h1, #productDetails #infoTabs .infoTabPage h2, #productDetails #infoTabs .infoTabPage h3, #productImages .imageControls .zoomControl:hover, #productImages .imageControls .spinControl:hover, #productDetails #infoTabs .infoTabPage p, .sizegroup h1, .csHomeTable li.header a, ins, mark, nav#topMenu > ul li.ClearBack > a, nav#topMenu > ul li.ClearBack > a:hover, nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleHeader > a, nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleFooter > a, .PreDate, .productcolour, .productsize, .categorycopyd4 {
    color: #333333;
}

.s-checkout-fix .secondary a, .BagandCheckoutBtn .secondary2 a, .entryPaging a {
    color: #333333 !important;
}

    /* #FFFFFF */
    #pagernav a, .dbc, #TooManyDailyOfferItemsError, .jquery_tools_tooltip, .ui-autocomplete li #ui-active-menuitem, .sg_colHead, .OrderGroup .OrderColC .ButtonOrder a, .OrderColC .TrackOrder a, .entryPaging a:hover, #divBag.active .HeaderCheckoutLink {
        color: #ffffff;
    }

    .ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .entryPaging a:hover {
        color: #FFFFFF !important;
    }

/* COLOUR STYLES BACKGROUND-COLOR: */
/* TRANSPARENT */
.dbc, .contentwrap, .header, .productFilter-slider {
    background-color: transparent;
}

div.NewMenuWrap {
    background: #f9f9f9;
    background: rgba(255, 255, 255, 0.95);
}

/*--brand primary #ee3425 (red) --*/
nav#topMenu > ul li.SaleTop, #TooManyDailyOfferItemsError, nav#topMenu > ul li.SaleTop:hover {
    background-color: #ee3425;
}

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 input, .piActiveDot, .sizeHeader, .cs_sizeguide > tbody > tr.sg_colHead, .mp-level, .OrderGroup .OrderColC .ButtonOrder a, .OrderColC .TrackOrder a {
    background-color: #0255a3 !important;
}

    .ImgButWrap a:hover, .ImgButWrap input:hover, .ImgButWrap a:focus, a.prc_commentpostingpanelcommentsectionlink:hover, .Basket #BasketDiv .UpdateQuant:hover, .Login .loginContainer .ImgButWrap:hover, .Profile a.dnnPrimaryAction:hover, #addressbook-edit-dialog a.dnnPrimaryAction:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover, .primary2 a.dnnPrimaryAction:hover, .primary2 input:hover, .buttonAction:hover, .basketLink .langlogin a.login:hover, .s-basket-button-right input:hover, .OrderGroup .OrderColC .ButtonOrder a:hover, .OrderColC .TrackOrder a:hover {
        background-color: #0460b6 !important;
    }

/* #70b854 */
.addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .CareersBrand .vacancy-search-submit a, .CareersBrand .vacancy-more-info-btn a, .lillBasket #aCheckout, .BasketNew a.ContinueOn, #divBag.active .HeaderCheckoutLink {
    background-color: #70b854 !important;
}

    /* #65b147 */
    .addToBasketContainer .ImgButWrap a:hover, .primary2 a.dnnPrimaryAction:hover, .primary2 input:hover, #aViewBag:hover, .PersVouchBasketContainer .ImgButWrap a:hover, .CheckWrap .ImgButWrap a:hover, .CheckWrap a.ContinueOn:hover, .CheckWrap .ContinueOn a:hover, .CheckWrap input.ContinueOn:hover, .CareersBrand .vacancy-search-submit a:hover, .CareersBrand .vacancy-more-info-btn a:hover, .lillBasket #aCheckout:hover, .BasketNew a.ContinueOn:hover, #divBag.active .HeaderCheckoutLink:hover, #divBag.active .HeaderCheckoutLink:focus {
        background-color: #65b147 !important;
    }

nav#topMenu ul li.root:hover {
    background-color: #f1f1f1 !important;
}

/*-- #ffffff --*/
.RadTabStrip .rtsLevel .rtsOut:hover, .RadTabStrip .rtsLevel .rtsIn:hover, .BodyWrap, #BodyWrap, .DontForgetText, body, .ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a, .HeaderWrap, .AspNet-GridView-Header, #profileList, .Login .loginContainer, .newlogin, #OrderHistoryPeriod select:focus, #productDetails #infoTabs .infoTabPageContainer, #productDetails #infoTabs .multiPage, .RadTabStripTop_Vista .rtsLevel .rtsLink, .RadTabStripTop_Vista .rtsLevel .rtsOut, .RadTabStripBottom_Vista .rtsLevel .rtsLink, .RadTabStrip .rtsLevel .rtsSelected .rtsIn, #divBagItems, #divEmptyErrorMessage, #divAjaxLoaderImage, #ulBag li, .ASCdelivery2 .FullAdvert img, .FourHovers ul li > div {
    background-color: #ffffff;
}

.currentPage, .greyBoxBrand, .s-checkout-fix .secondary a, .BagandCheckoutBtn .secondary2 a {
    background: #ffffff !important;
}

/*-- #333333 ---*/
.jquery_tools_tooltip {
    background-color: #333333;
}

#Storetext {
    background: rgba(51, 51, 51, 0.5);
}

/* greys */
.advert .pagination, .Home .advert .swiper-container, .Vieworders {
    background-color: #cccccc;
}

.sizegroup h1, .c_BlackTitle h3, .csHomeTable li.header {
    background-color: #eeeeee;
}

#Cancelled-popup-container, #InProgress-popup-container, #NewOrder-popup-container, #Rejected-popup-container, #Shipped-popup-container, #Submitted-popup-container, #OrderHistoryPeriod select {
    background-color: #f1f1f1;
}

.byPostGroup {
    background-color: #F7F7F7;
}

.entryPaging a:hover {
    background-color: #666666 !important;
}

/*-- yellows --*/
ins {
    background: #ffff99;
}

mark {
    background: #ffff00;
}

nav#topMenu > ul li.root.ClearBack {
    background-color: #f3d600;
}

    nav#topMenu > ul li.root.ClearBack:hover {
        background-color: #e5ca00 !important;
    }

/*-- other--*/
input:invalid {
    background-color: #f0dddd;
}

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .CareersBrand .vacancy-search-submit a, .CareersBrand .vacancy-more-info-btn a {
    background-image: none;
    border: 0;
    border-radius: 0;
    filter: none;
    text-shadow: none;
}

.groupquestions li {
    background: transparent url("/images/core/diam4vr.png") no-repeat scroll left center;
}

/*-----------------SD ONLY Careers page-----------------*/
ul.toptabs {
    width: 100%;
    margin: auto;
}

.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
    background-color: #0255a3;
}

.LogoCheck img {
    max-width: 350px;
    margin: 0 auto;
}

/*--new slide up filter bar colour--*/
#mobControlBar, #mobFilterControls {
    background: rgba(36,90,158,0.8);
}

/* For US ONLY */
.FooterCardIcons.usd, .WeAcceptThese.usd, .FooterCheck .ThreeHelpTips .CardPayments .CheckFootImg.usd, .BasketCardsIcons .PayImage.usd {
    background-image: url("/images/payment/cardpayments-aunzie.png");
}

#advertPopup .modal-dialog {
    max-width: 1242px;
}

#advertPopup .modal-body {
    max-width: 1240px;
}

@media (min-width:1243px) {
    #advertPopup .modal-dialog {
        max-height: 582px;
    }

    #advertPopup .modal-body {
        height: 580px;
        max-height: 580px;
    }
}

@media (min-width:1081px) and (max-width:1242px) {
    #advertPopup .modal-body {
        max-height: 572px;
        height: 572px;
    }

    #advertPopup .modal-dialog {
        max-height: 574px;
    }
}

@media (min-width:921px) and (max-width:1080px) {
    #advertPopup .modal-body {
        max-height: 496px;
        height: 496px;
    }

    #advertPopup .modal-dialog {
        max-height: 498px;
    }
}

@media (min-width:761px) and (max-width:920px) {
    #advertPopup .modal-body {
        max-height: 422px;
        height: 422px;
    }

    #advertPopup .modal-dialog {
        max-height: 424px;
    }
}

@media (min-width:602px) and (max-width:760px) {
    #advertPopup .modal-body {
        max-height: 355px;
        height: 355px;
    }

    #advertPopup .modal-dialog {
        max-height: 357px;
    }
}
